/*

 Theme Name:   Twenty Fifteen Child

 Theme URI:    http://wwww.newvisiondigital.co

 Description:  Twenty Fifteen Child Theme

 Author:       NVD-The Team

 Author URI:   http://wwww.newvisiondigital.co

 Template:     twentyfifteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         newvisiondigital,roofpainters

 Text Domain:  twenty-fifteen-child

*/




@font-face {
    font-family: 'daysregular';
    src: url('fonts/days-webfont.eot');
    src: url('fonts/days-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/days-webfont.woff2') format('woff2'),
         url('fonts/days-webfont.woff') format('woff'),
         url('fonts/days-webfont.ttf') format('truetype'),
         url('fonts/days-webfont.svg#daysregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*** WORDPRESS DEFULT CLASS ***/
a img{ border:0px none;}
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {display: block; margin-left:auto; margin-right: auto;}
img.alignleft {margin:5px 15px 12px 0; float:left;}
img.alignright {margin: 5px 0px 12px 15px; float:right; }
img.aligncenter {margin-top: 12px; margin-bottom: 12px; margin-left:auto; margin-right:auto;}


/*** GENRAL CSS ***/
body { margin:0px; padding:0px; background:#eeeeee; font-size:14px; color:#666666; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
img { margin:0px; padding:0px; border:none}
a { margin:0px; padding:0px; color:#000; text-decoration:none}
a:hover { margin:0px; padding:0px; color:#000; text-decoration:none !important}
ul { margin:0px; padding:0px; list-style:disc}
ul li { margin:0px; padding:0px;}
ol { margin:0px; padding:0px; list-style:decimal}
ol li { margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6 { margin:0px; padding:0px; font-weight:normal;}
p { margin:0px; padding:0px;}
* { box-sizing:border-box}
input,salect { margin:0px; padding:0px;}

/*** GLOBAL CSS ***/
h1 {  color: #27b1b3; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; font-size:24px; font-weight: bold; text-transform: none;}
h2 { color: #27b1b3; font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; font-size:20px; font-weight: bold; text-transform: none;}
h3 { margin:0px; padding:0px;}
h4 { margin:0px; padding:0px;}
h5 { margin:0px; padding:0px;}
h6 { margin:0px; padding:0px;}
.clear { clear:both}
.fLeft { float:left}
.fRight { float:right;}

/*** WRAPER ***/
.wraper { margin:0px; padding:0px; width:100%;}
.header { margin:0px; padding:0px}
.slider_area { margin:0px auto; padding:0px; width:980px; margin-bottom:15px;}
.page_area { margin:0px auto; padding:0px; width:980px; overflow:hidden; margin-bottom:15px;}

.bannershadow { background-image: url(images/banner-footer-shadow.png);    background-repeat: no-repeat;    height: 16px;    width: 980px;}
.about_banner_info { margin:0px; padding:30px 100px 30px 100px; background:#fff; overflow:hidden}
.citywide_area { float:left;}
.plus_area { float:left; margin-left:100px; margin-right:100px;}
.roof_area { float:left;}
.about_banner h3 { margin:0px; padding:16px 0 16px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px; letter-spacing:2px}
	
/*** TOP AREA ***/
.top_warper { margin:0px; padding:15px 0 0 0; background:#fff;}
.top_area { margin:0px auto; padding:0px; width:980px;}
.top_info { margin:0px; padding:0px 0 20px 0; overflow:hidden}
.logo { margin:5px 0 0 0; padding:0px; float:left}
.top_right { margin:10px 0 0 0; padding:0px; float:right;  font-family: 'daysregular'; text-align:right}
.callus { color: #27b1b3;    font-size: 27px; line-height:20px; padding-bottom:7px;}
.phone { background-image: url(images/phone-icon.png);    background-position: left center;    background-repeat: no-repeat;    color: #555;    font-size: 30px;    margin-left: 30px;    padding: 0 0 5px 40px;    text-decoration: none;}
.quote { color: #27b1b3;    font-size: 18px;    margin-bottom: 0;    padding-left: 75px;}

/*** NAVIGATION ***/
.nav { margin:0px; padding:0px; background:#27b1b3; border-top-left-radius:5px;  border-top-right-radius:5px; z-index:55555}
.nav ul { margin:0px; padding:0px; list-style:none}
.nav ul li { margin:0px; padding:0px; float:left; font-size:18px; font-weight:bold; color:#ffffff; position:relative}
.nav ul li a { margin:0px; padding:14px 20px 14px 20px; display:block; color:#fff; transition:all 0.2s ease-in-out}
.nav ul li a:hover { color:#fff; background:#239a9e}
.nav ul li.home_icon { width:66px;}
.nav ul li.home_icon a { margin:0px; padding:0px; background:#239a9e url(images/home-icon.png) no-repeat 0px 5px; width:66px; height:50px; display:block; border-top-left-radius:5px;}
.nav ul li:hover ul { display:block}
.nav ul li ul { margin:0px; padding:0px; position:absolute; top:48px; left:0px; border:1px solid #cccccc; box-shadow:2px 3px 3px #000; background:#fff; width:230px; display:none; z-index:555}
.nav ul li ul li { margin:0px; padding:0px; float:none; font-weight:normal; color:#666666; font-size:14px; border-bottom:1px solid #cccccc}
.nav ul li ul li a { margin:0px; padding:10px 15px 10px 15px; display:block; color:#666666}
.nav ul li ul li:last-child { border-bottom:none}

/*** INTRO AREA ***/
.intro_area { margin:0px 0 20px 0; padding:13px 15px 13px 20px; margin-top:25px; overflow:hidden; background:#fff; border:1px solid #e3e3e3; border-radius:10px;}
.intro_area h3 { margin:0px; padding:0px 0 10px 0; font-size:20px; font-weight:bold; color:#27b1b3}
.intro_area ul { margin:0px; padding:0px; list-style:none}
.intro_area ul li { margin:0px 20px 0 0; padding:0px; float:left; text-align:center; font-size:18px; color:#27b1b3; font-weight:bold; transition:all 0.2s ease-in-out}
.intro_area ul li:last-child { margin-right:0px;}
.intro_area ul li .intro_pic { margin-bottom:8px;}
.intro_area ul li a { color:#27b1b3;  }
.intro_area ul li:hover { opacity:0.7; }

.huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 { margin:0px 0 0 5px; padding:0px; box-shadow:none; width:13px; height:13px; border-radius:20px; background:#26b1b2}
.huge_it_slideshow_dots_active_1 { background:#fff !important}


/*** LEFT SIDE ***/
.left_side { margin:0px; padding:20px; width:648px; background:#fff; border:1px solid #e3e3e3; border-radius:10px; float:left }
.left_side p {padding: 20px 0px 20px 0; line-height:20px;}
.left_side a{color: #27b1b3;    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;    font-size: 14px;    font-weight: bold;    text-decoration: none;}
.pdf_area { margin:20px 0 0 0; padding:0px; overflow:hidden}
.pdf_area ul { margin:0px; padding:0px; list-style:none}
.pdf_area ul li { margin:0px 25px 0 0; padding:0px; float:left;  transition:all 0.2s ease-in-out}
.pdf_area ul li:last-child { margin-right:0px;}
.pdf_area ul li:hover { opacity:0.8;}

.left_side.full_side { width:100%}

/*** RIGHT SIDE ***/
.right_side { margin:0px; padding:0px; float:right; width:320px;}

/*** QUOTE FORM ***/
.quote_form { margin:0px; padding:15px; background:#27b1b3; border-radius:10px; padding-bottom:8px; margin-bottom:20px;}
.quote_form h3, .service_links h3 { color: #ffffff;    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;    font-size: 20px;    font-weight: bold;    padding: 0 0 15px 0px;}
.quote_form p {color: #fff;    font-size: 16px;   }
.form_area { margin:15px 0 0 0; padding:0px;}
.form_area ul { margin:0px; padding:0px; list-style:none}
.form_area ul li { margin:0px 0 15px 0; padding:0px; overflow:hidden}
.form_area ul li label { margin:0px; padding:5px 0 0 0; color:#fff; font-size:14px; width:70px; display:block; float:left}
.form_area ul li input[type="text"]{ margin:0px; padding:6px; float:right; width:75%; border-radius:5px; border:none; box-shadow:inset 2px 2px 2px #CCC; font-size:13px;}
.form_area ul li input[type="submit"] { margin:3px 0 0 0; padding:0px; width:100%; height:38px; line-height:38px; background:#1d8d9a; border:none; border-radius:5px; text-transform:uppercase; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; cursor:pointer; transition:all 0.5s ease-in-out}
.form_area ul li input[type="text"]:focus { background:#f3f3f3; transition:all 0.2s ease-in-out}
.form_area ul li input[type="submit"]:hover { background:#0e4e55}

/*** SERVICE LINKS ***/
#nav_menu-3 { margin:0px; padding:15px; background:#27b1b3; border-radius:10px; padding-bottom:15px; margin-bottom:15px;}
h3.widget-title {color: #ffffff; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 20px; font-weight: bold; padding: 0 0 15px 0px;}
.menu-side-home-container { margin:0px; padding:15px; background:#27b1b3; border-radius:10px; padding-bottom:15px; margin-bottom:15px;}
.menu-side-home-container ul { margin:0px; padding:0px; list-style:none}
.menu-side-home-container ul li { margin:0 0 25px; padding:0px; color: #fff; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 14px;    font-weight: normal;}
.menu-side-home-container ul li .wpcf7-form-control-wrap { display:block}
.menu-side-home-container ul li .wpcf7-form-control-wrap span { display:block;  text-align: right;
    width: 93%; display: block;
    float: left;}
.menu-side-home-container ul li a { margin:0px; padding:5px 0 5px 40px; background:url(images/tick-mark.png) no-repeat 0px 3px; color:#fff; display:block}
.menu-side-home-container ul li a:hover { text-decoration:underline}

.menu-side-home-container .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { color:#fff;}
.menu-side-home-container ul li.submit_btn { margin:0 0 5px 0;}

.right_side .quote_form.service_links .menu-side-home-container ul li {margin-bottom:8px;}

/*** GALLERY ***/
.gallery_area { margin:0px; padding:0px;}


.gallery_area .ngg-galleryoverview  { margin:0px; padding:0px;}
.gallery_area .ngg-galleryoverview .ngg-gallery-thumbnail-box {margin:0 13px 35px 13px; padding:0px; float:left}
.gallery_area .ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img { margin:0px; padding:0px; border:4px solid #dddddd; transition:all 0.2s ease-in-out}
.gallery_area .ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail img:hover {border:8px solid #27b1b3} 
.gallery_area .ngg-galleryoverview br { display:none}



/*** NEED FORM AREA ***/
.need_form_area { margin:0px; padding:0px;}
.need_form_area ul { margin:0px; padding:0px; list-style:none}
.need_form_area ul li { margin:0px 0 20px 0; padding:0px; overflow:hidden}

.need_form_area ul li.cap input[type="text"] { width:255px; margin-right:10px;}

.need_form_area ul li label { margin:0px; padding:0px; line-height:30px; display:block; float:left; color: #27b1b3;    font-size: 14px;    font-weight: bold; width:120px;}
.need_form_area ul li input[type="text"]{ margin:0px; padding:6px; float:left; width:350px; border-radius:5px; border:none; box-shadow:inset 2px 2px 2px #CCC; font-size:13px; border:1px solid #CCC; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.need_form_area ul li input[type="text"]:focus, .need_form_area ul li textarea:focus {background: #f3f3f3; transition: all 0.2s ease-in-out;}
.need_form_area ul li textarea { margin:0px; padding:6px; float:left; width:350px; border-radius:5px; border:none; box-shadow:inset 2px 2px 2px #CCC; font-size:13px; border:1px solid #CCC; height:100px; resize:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.need_form_area ul li input[type="submit"] { margin:3px 0 0 0; padding:0px; width:100%; height:38px; line-height:38px; background:#1d8d9a; border:none; border-radius:5px; text-transform:uppercase; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; width:351px; margin-left:120px; cursor:pointer; transition:all 0.2s ease-in-out}
.need_form_area ul li input[type="submit"]:hover { background:#0e4e55}
.need_form_area ul li.cap img { border: 1px solid #ccc;    border-radius: 5px;        padding: 4px;    width: 81px}
.need_form_area.contact ul li input[type="text"]{ margin:0px; padding:6px; float:left; width:auto; border-radius:5px; border:none; box-shadow:inset 2px 2px 2px #CCC; font-size:13px; border:1px solid #CCC; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.need_form_area.contact ul li textarea { margin:0px; padding:6px; float:left; width:94%; border-radius:5px; border:none; box-shadow:inset 2px 2px 2px #CCC; font-size:13px; border:1px solid #CCC; height:100px; resize:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.need_form_area.contact ul li input[type="submit"] { margin:3px 0 0 0; padding:0px; width:100%; height:38px; line-height:38px; background:#1d8d9a; border:none; border-radius:5px; text-transform:uppercase; color:#fff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; width:268px; margin-left:0px; cursor:pointer}
.need_form_area.contact { width:420px; float:left}
.need_form_area.contact ul li.cap input { /*width:40%*/  margin-right: 20px;
    width: 164px;}
.need_form_area.contact ul li input[type="submit"]:hover { background:#0e4e55}
.contact_name { margin:0px; padding:20px; background:#eeeeee; border-radius:5px; padding-bottom:0px; float:right; font-weight:bold; width:186px; line-height:25px;}
.contact_name h4 { margin:0px; padding:0px; font-weight:bold; padding-bottom:0px; font-size:17px;}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {margin: 0!important;
    padding: 15px !important;
    text-align: center !important;
    }
	
	.left_side.full_side .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { color:#000}
	
	.right_side .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { color:#fff}
	
	

.need_form_area ul li .wpcf7-form-control-wrap { display:block; float:left;}

/*** FOOTER AREA ***/
.footer { margin:0px auto; width:980px; padding:10px 10px 7px 25px; background:#27b1b3; border-radius:10px; overflow:hidden; margin-bottom:20px;}
.footer_left { margin:0px; padding:0px; float:left; width:470px;}
.footer_left img { float:left; margin-top: 12px;}
.footer_left p { float:left; color:#fff; padding-top: 40px; padding-left:10px;}
.footer_right { margin:0px; padding:10px 0 0 0; float:right; width:170px;}
.footer_right img { margin-bottom:10px;}
.footer_right p { margin:0px; padding:0px; color:#fff}
.footer_right p a { color:#fff; font-weight:bold}
.footer_shadow { text-align:center; padding-top:5px; padding-bottom:5px;}

body.home h1.entry-title { display:none}

.huge_it_slideshow_dots_thumbnails_1 { bottom: -50px; top:inherit !important}